Top Level :: Validate

Package Information: Validate_IE

» Summary » License
Validation class for Ireland LGPL
» Current Release » Bug Summary
1.1.0a2 (alpha) was released on 2014-04-08 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_IE

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_IE


1.0.3 (stable) was released on 2013-01-01 (Changelog)
Development Roadmap
No open bugs
Report a new bug to Validate_IE
» Description
Package contains validation for Irish credentials:
- Postal Codes
- Passport Numbers
- Phone Numbers
- Bank Account Numbers
- Bank Sort Codes
- Swift Codes
- IBANs
- Drivers Licence Numbers
- PPSN / Social Security Numbers
» Maintainers » More Information

Dependencies for Validate_IE